<twig:RoundedTable border="true">
    <twig:TableBody>
        <twig:TableRow>
            <twig:TableHeaderCell>Nom</twig:TableHeaderCell>
            <twig:TableCell>{{ topic.name }}</twig:TableCell>
        </twig:TableRow>
        <twig:TableRow>
            <twig:TableHeaderCell>Description</twig:TableHeaderCell>
            <twig:TableCell>{{ topic.description }}</twig:TableCell>
        </twig:TableRow>
        <twig:TableRow>
            <twig:TableHeaderCell>Créé par</twig:TableHeaderCell>
            <twig:TableCell>{{ topic.createdBy }}</twig:TableCell>
        </twig:TableRow>
        <twig:TableRow>
            <twig:TableHeaderCell>Edité par</twig:TableHeaderCell>
            <twig:TableCell>{{ topic.updatedBy }}</twig:TableCell>
        </twig:TableRow>
        <twig:TableRow>
            <twig:TableHeaderCell>Créer le</twig:TableHeaderCell>
            <twig:TableCell>{{ topic.createdAt ? topic.createdAt|date('d/m/y H:i') : '' }}</twig:TableCell>
        </twig:TableRow>
        <twig:TableRow>
            <twig:TableHeaderCell>Dernière édition le</twig:TableHeaderCell>
            <twig:TableCell>{{ topic.updatedAt ? topic.updatedAt|date('d/m/y H:i') : '' }}</twig:TableCell>
        </twig:TableRow>
        <twig:TableRow>
            <twig:TableHeaderCell class="align-text-top">Actions</twig:TableHeaderCell>
            <twig:TableHeaderCell>
                <div class="flex gap-2">
                    {% if is_granted('ROLE_USER') %}
                        <twig:Molecules:Button:UpdateButton href="{{ path('app_topic_edit', {'slug': topic.slug}) }}"/>
                        <twig:Organisms:Topic:DeleteForm/>
                    {% else %}
                        -
                    {% endif %}
                </div>
            </twig:TableHeaderCell>
        </twig:TableRow>
    </twig:TableBody>
</twig:RoundedTable>